@charset "utf-8";
/* CSS Document */

/*#########################################################*/
/* muam_pop
*  ポップアップヘルプ専用スタイル
*/
/*#########################################################*/
@media print{
	span.pop {
		border-bottom: none;
	}
}
.pop {
	border-bottom: 2px dotted #0A75C1;
	cursor: help;
}
.pop:hover {
	border-bottom: 2px dotted #E60000;
	cursor: help;
}
#pop_help {
	display:none;
	z-index:5000;
	opacity: 0.5;
	float:left;
}
#pop_help hr {
	margin:5px auto;
	border: 1px solid red;
}
#pop_help #close_help {
	cursor: pointer;
	position: absolute;
	right:0px;
	padding-right: 10px;
	color:#005588;
}

#pop_help #move_help {
	cursor: move;
	position: absolute;
	right:20px;
	padding-right: 10px;
	color:#005588;
}
#pop_help #close_help:hover {
	color:#E60000;
}

#pop_help {	margin-top:auto;	margin-bottom:auto;	display:inline-block;float: left;}
#pop_help ul {
	margin-right:0px;
	margin-left:0px !important;
	margin-left:0px;
}
#pop_help ul {
    float: left;
    list-style-type: none;
    margin-bottom: 5px;
    display:none;
}
#pop_help li {
    float: left;
    line-height: 16px;
    width: 300px;

}
#hp_top {
    background-image: url("/images/pop_img_top.jpg");
    background-repeat: no-repeat;
    width: 280px !important;
    width: 280px;
    padding: 10px 10px 5px;
    height: 21px ;
}
#hp_top span{
	color:red;
	font-size:105%;
	margin-bottom:5px;
}
#pop_hr {
	border-bottom: 2px solid red;
	padding-top:5px;
	margin:0px;
	margin:0px auto !important;

}
#hp_mid {
    background-image: url("/images/pop_img_mdl.jpg");
    background-repeat: repeat-y;
    width: 300px !important;
    width: 300px;
}
#hp_mid p {
	padding:10px 10px 0 10px;
	margin-bottom: 0px;
}
#hp_un {
    background-image: url("/images/pop_img_und.jpg");
    width: 280px !important;
    width: 280px;
    padding:5px 10px 0 10px;
    height: 30px;
    text-align:right;
}

div#hp_un.help_und a {
    cursor: pointer;
}